 
body{
  background-color : #ccffcc;
  scrollbar-base-color : green;
  line-height : 1.4; 
}

div.base{
  border-width : 3px 3px 3px 3px;border-style : double double double double;border-color : navy navy navy navy;
  width : 800px;
  background-color : white;
}

div.title{
}

div.menu{
  float: Left;
  width : 200px;
  text-align : left;
}

div.main{
  padding-left : 0.5em;
  padding-right : 0.5em;
  padding-bottom : 0.5em;
  margin-left : 200px;
  text-align : left;
  border-left-width : 1px;
  /*border-left-style : dashed;*/
  border-left-style : solid;
  background-color : white;
  padding-top : 0.5em;
  
}


div.footer{
  padding : 0.5em 0em 0.5em 0em;
  border-top-width : 3px;
  border-top-style : double;
  border-top-color : navy;
  text-align : center;
  background-color : white;
  width : 800px;
}

/*写真枠*/
img.indexPhoto{
border : 12px solid #330000;
}

/*見出し*/
div.midashi {
  color: #000000; /* 文字の色 */
  border-color: #006600; /* 左枠の色 */
  padding: 5px 0px 0px 5px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 2px 10px 2px 10px; /* 枠の幅 */
}

/*写真のタイトル*/
div.PhotoTitle {
  color: #000000; /* 文字の色 */
  border-color: #333333;
  width:550px;
  border-style: ridge; /* 枠の種類 */
  border-width: 1px 0px 1px 0px; /* 枠の幅 */
}

div.Space {
  padding-bottom : 8px;
}

/*コメント部分*/
div.cmt{
  margin-left : 20px;
  margin-right : 20px;
}


p{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}


ul.setumei {
 list-style-type : decimal ;
}

/*メニュー*/
ul.menuList{ 
margin: 0; 
padding :0; 
list-style-type : none; 
}
ul.menuList li{ 
display : inline; 
padding :0; 
margin:0; 
}
ul.menuList a:hover{
height:1.7em; 
display:block; 
border-left:2px solid #99b;
border-top:2px solid #99b;  
border-right:2px solid #bbd; 
border-bottom:2px solid #bbd;
background-color:#0066cc;
font-size:small;
padding:0.1em 0 0.1em 0.5em;
text-decoration:none;
font-weight: bold;
color:#fff;width:190px; 
margin:2px 0px;
}
ul.menuList a{
height:1.7em;
display:block; 
border-left:2px solid #bbd;  
border-top:2px solid #bbd;  
border-right:2px solid #99b; 
border-bottom:2px solid #99b;
background-color:#ccccff;
font-size:small;
padding:0.1em 0 0.1em 0.5em;
text-decoration:none;
color:#000;
width:190px; 
margin:2px 0px;
}
